import 'package:flutter/material.dart';

class LocationScreen extends StatelessWidget {
  const LocationScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        'LOCATION 지도 화면',
        style: TextStyle(color: Colors.white70, fontSize: 24),
      ),
    );
  }
}